ISCSH#FEP - Feature #2522

jotl0000DDDODDOD
09/07/2022 09:53 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/09/2022
09/09/2022
100%

0.00 hour
0.00 hour

Description

- (0000D000DO00DO000O0
- (0000000000

History

#1 - 09/07/2022 09:56 AM - yuheng xu

- Status changed from New to In Progress

#2 - 09/13/2022 09:23 AM - yuheng xu

« (0000000000000DO00OO
- 10000000000D

« 10000000000D

« (10000000

« 00000000000ODOD DODODODODODODOD

#3 - 09/13/2022 09:24 AM - yuheng xu

- Status changed from In Progress to Resolved

#4 - 09/13/2022 09:24 AM - yuheng xu
- % Done changed from 0 to 100

04/28/2025
